Diese Webseite verwendet Cookies

Wir verwenden Cookies, um Inhalte und Anzeigen zu personalisieren, Funktionen für soziale Medien anbieten zu können und die Zugriffe auf unsere Website zu analysieren. Außerdem geben wir Informationen zu Ihrer Verwendung unserer Website an unsere Partner für soziale Medien, Werbung und Analysen weiter. Sie akzeptieren unsere Cookies, wenn Sie fortfahren diese Webseite zu nutzen. Mehr Informationen dazu finden Sie in unseren Datenschutzrichtlinien.

Ok

Systemvoraussetzungen - was Sie für SFirm 3.2 benötigen

Für die vollständige Integration von SFirm in Ihre technische Infrastruktur und den problemlosen Austausch von Daten empfehlen wir folgende Systemvoraussetzungen:

  • Windows 7, 8.1, 10, Windows Server 2008 & R2, Server 2012 & R2, Server 2016 (bei allen Betriebssystemen werden die aktuellsten Service Packs und Updates vorausgesetzt)
  • Keine Installation mehr auf Windows Vista und Windows 8 als Client möglich
  • NEU: Programmdateien müssen immer lokal installiert werden
  • .NET Framework 4.5.2 oder neuer (wird ggf. mit SFirm 3.x installiert)
  • Aktuellster Internet Explorer pro freigegebenem Betriebssystem
  • Internet-/DSL-/LAN-Zugang (HBCI, EBICS)
  • Mindestens 2 GB freier Platz auf dem lokalen Datenträger, zzgl. Platz für Nutzdaten (Sicherungsdateien, Datensicherungen)
  • Standard-Druckertreiber (ggf. PDF-Writer)
  • Admin-Rechte während der Installation
  • PDF-Standardsoftware - Für die kontextsensitive Hilfe ist der Adobe Acrobat Reader auf dem System notwendig. Alternativ verwendet SFirm automatisch die PDF-Standardsoftware auf Ihrem System, um die Hilfe (nicht kontextbezogen) anzuzeigen.

    • Für die Signaturprüfung Ihrer elektronischen Kontoauszüge (sofern diese kreditinstitutsseitig angeboten werden) ist eine entsprechend ausgestattete PDF-Software notwendig, wie z.B. der Adobe Acrobat Reader oder Sign!LiveCC.

  • Vollzugriff auf das SFirm-Basis- und Datenverzeichnis
  • Maus und Tastatur

Eine detaillierte technische Dokumentation (PDF) zu den Systemvoraussetzungen für die Nutzung von SFirm finden Sie hier.

Bitte beachten Sie:

Ab SFirm 3.1 ist keine Installation mehr auf Windows XP und Windows 2003 als Client-Betriebssystem möglich.

  • Die hardwareseitigen Mindestanforderungen für SFirm an ein Betriebssystem entsprechen den jeweiligen offiziellen Angaben des Herstellers Microsoft.
  • Um einen sicheren und störungsfreien Betrieb von SFirm zu gewährleisten, ist es erforderlich, folgendes Sicherheitsupdate zu installieren:
    KB950749: Microsoft Security Bulletin MS08-028 - Critical
  • Wichtige Hinweise zu dem oben aufgeführten Sicherheitsupdate finden Sie unter der angegeben KB-Nummer auf den Microsoft-Seiten.
  • Weitere Informationen finden Sie auch in den FAQ unter dem Eintrag K08519.

SFirm-Hotline
0900 / 11 55 99 0*

    FAQ
    Downloads
    Fernwartung starten


*1,99 Euro/Min. (inkl. MwSt.) aus dem deutschen Festnetz; Mobilfunk-Preise ggf. abweichend; montags-freitags von 8:00 bis 20:00 Uhr.